Glee Ai 1.7.0/Glow Ai 2.1.0

Glee AiとGlow Aiのマイナーバージョンを繰り上げて、そろぞれ1.7と2.1にしました。
Glee & Glow | macOS & Illustrator.app

  • 機能追加 Illustrator 2021 v25.3.1がインストールされていたり、aiファイルがv25.3.1で保存されていたりしたら、警告を表示するようにした。

Glee/Glow Aiは、とくに問題のあるIllustratorバージョンを検知すると、警告を出します。

そして残念なことに、ここに「2021 v25.3.1」が加わりました。

v25.3.1がインストールされていたら、かならず警告を出します。警告するだけで、Glee/Glowの動作が制限されるわけではありません。

aiファイルがv25.3.1で保存されていたら、かならず警告を出します。警告するだけで、Glee/Glowの動作が制限されるわけではありません。

2件のコメント

  1. Gleeがmacos12.2に対応してないのですね?
    尾花さんに教えて頂いて、製版入稿時に有意義に使わせて頂いていますが、今週、IMACが即死したため、新台にしたところVer12だったので、未対応のエラーが出たようです。
    急ぎませんので、対応できましたらご一報をいただけると幸いです。

  2. 増子さん
    当方はM1 Macがないので検証できません。
    尾花さんがM1 Mac+Montereyで検証して使用できるのを確認してくれた記憶があります。
    詳しくは尾花さんに聞いてみてください。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です